body{
    direction: ltr;
    text-align: left;
}
.about h4 i{
    right: auto;
    left: 10px;
}
footer .contact-infoo li a i{
    margin-left: 0;
    margin-right: 10px
}
.about-sec p::after{
    right: auto;
    left: -10px
}
.add-add {
    padding: 6px 10px 6px 6px;
	font-size: 14px;
}
.menu-item-has-children .sub-menu{
	right:auto;
	left:0
}

.site-header{
    padding: 0 50px 0 0
}

.site-header .mmorre{
    left: auto;
    right: 0;
}

.menu-item-has-children > a::after {
    transform: rotateZ(90deg) scale(1 , 2);
    -ms-transform: rotateZ(90deg) scale(1 , 2);
    -webkit-transform: rotateZ(90deg) scale(1 , 2);
    margin:0 0 0 6px;
}
.news-letter .txt div{
	padding: 0 0 0 20px
}
.search-bbox form input[type=text] {
    border-right: 2px solid #eee;
	border-left: none;
}
.about-sec p {
    padding: 10px 10px 50px 20px;
}
.dokan-dashboard-menu li a i{
	margin:0 15px 0 0
}
.dokan-dashboard-menu li a i.pull-right {
    float: right;
    transform: rotateZ(0deg);
}
.woocommerce form .show-password-input, .woocommerce-page form .show-password-input{
	left:auto
}
.search-bbox form button {
	margin-right:0;
	margin-left:20px
}
.product-contact-info ul li i{
	margin:0 15px 0 0
}
.wpcf7 input, .wpcf7 textarea{
	text-align:left
}
@media only screen and (max-width: 767px){
    .close-filter-me {
        left: auto;
        right: 11px;
    }
}
@media only screen and (max-width: 992px){
.menu {
    float: right;
}
}

.products-custom-filter .filter-section.vb_select h3::after {
    left: unset !important;
	right: 10px
}

.auc-1{
	border-width: 0px 1px 0px 0px !important;
}

.auc-2{
	border-width: 0px 0px 0px 1px !important;
}

.subs_form .sib-email-area input[type=submit]{
	left: unset !important;
	right: 4px !important;
}

.flex-wrap {
    flex-wrap: inherit !important;
}